;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
view = "ref:view"
itemupdate = "ref:itemupdate"
genreview = "ref:genre"

pagename = "商品新規登録 - "


[InjectRequest]
view = 

[View]
success = "admin/itemmanage/item/form.html"
